UPP Docs
Card

Card application concluded

Sent when the application becomes issued, failed or cancelled; not sent while pending. data has the same shape as GET /card-applications/{applicationId}.

Request Body

application/json
  1. body
id*string

Event ID (starts with evt_), unchanged across retries

type*string
created_at*string
Formatdate-time
data*

Response Body

Received by the merchant; any 2xx is a success

Example Requests
POST/card_application.status_changed
Request Body
application/json
{  "id": "string",  "type": "card_application.status_changed",  "created_at": "2019-08-24T14:15:22Z",  "data": {    "id": "string",    "order_no": "string",    "card_product_id": "string",    "cardholder_id": "string",    "initial_funding_amount": "string",    "status": "pending",    "failure_reason": "string",    "card": {},    "created_at": "2019-08-24T14:15:22Z",    "updated_at": "2019-08-24T14:15:22Z"  }}